GRUB_DISTRIBUTOR="SAIKYO OS"
GRUB_TIMEOUT=5
GRUB_TERMINAL_OUTPUT="gfxterm"
GRUB_GFXMODE="auto"
GRUB_GFXPAYLOAD_LINUX="keep"
GRUB_CMDLINE_LINUX_DEFAULT="quiet splash loglevel=3 systemd.show_status=false rd.systemd.show_status=false vt.global_cursor_default=0"
GRUB_THEME="/boot/grub/themes/saikyo/theme.txt"
